/* Class = "NSTextFieldCell"; title = "Editing:"; ObjectID = "cxA-kL-Cjk"; */
"cxA-kL-Cjk.title" = "Édition :";

/* Class = "NSButtonCell"; title = "Change Template..."; ObjectID = "dE3-Td-K8y"; */
"dE3-Td-K8y.title" = "Changer de modèle...";

/* Class = "NSButtonCell"; title = "Play sounds"; ObjectID = "KpI-HX-CJK"; */
"KpI-HX-CJK.title" = "Émettre des sons";

/* Class = "NSButtonCell"; title = "Show Script Editor on right"; ObjectID = "mA4-cj-BuP"; */
"mA4-cj-BuP.title" = "Afficher l’éditeur de scénario à droite";

/* Class = "NSButtonCell"; title = "Save as Package"; ObjectID = "Oqt-XP-qab"; */
"Oqt-XP-qab.title" = "Enregistrer comme package";

/* Class = "NSButtonCell"; title = "Show Template Chooser"; ObjectID = "rsd-fQ-fOx"; */
"rsd-fQ-fOx.title" = "Afficher le sélecteur de modèles";

/* Class = "NSButtonCell"; title = "Use template: TEMPLATE"; ObjectID = "SFj-Ka-Mch"; */
"SFj-Ka-Mch.title" = "Utilise le modèle : TEMPLATE";

/* Class = "NSTextFieldCell"; title = "For New Documents:"; ObjectID = "shX-eG-9lU"; */
"shX-eG-9lU.title" = "Nouveaux documents :";

/* Class = "NSButtonCell"; title = "Clip new non-image elements to panels"; ObjectID = "uNo-S3-CLP"; */
"uNo-S3-CLP.title" = "Rogner les nouveaux éléments qui ne sont pas des images";

